
/* style2.css での値をリセット*/
body.parts div.hentry,
body.parts div.entry-content,
div.entry-content p,
div.entry-content h3 {
	margin: 0px;
	padding: 0px;
}

/*固有設定*/


/*body.parts 一覧ページ（カテゴリ含）※Baseは個別ページ共有*/
/*Base*/
body.parts div.hentry {
	padding: 30px;
}

body.parts div.hentry span.img-wrapp {
}

body.parts div.hentry h3 {
	font-size: 16px;
	margin-bottom: 1.2em;
}
body.parts div.hentry h3 a {
	/*color: #26292E;*/
}

body.parts div.hentry h3.new {
	background: url(images/new_icon.gif) no-repeat 0 0;
	display: block;
	padding: 5px 0 5px 38px;
}


body.parts div.hentry h3 strong,
body.parts_item div.hentry h2 strong {
	font-size: 12px;
	padding-left: 5px;
}
body.parts_item div.hentry h2 strong {display: block; padding-left: 0; margin-top: 5px;}

body.parts div.hentry h3 strong a,
body.parts_item div.hentry h2 strong a {
	border-bottom: 1px solid #EEB87D;
}

body.parts div.hentry h3 strong a:hover,
body.parts_item div.hentry h2 strong a:hover {
	text-decoration: none;
}

body.parts div.item-info-link {
}

body.parts h2.page-title {
	text-indent: -9999px;
	background: url(images/parts_h2.gif) no-repeat 0 0;
	height: 72px;
	padding: 0;
}

body.parts div.archive-meta {
	padding: 8px 20px 10px 20px;
	font-size: 11px;
}

/*商品説明*/

div.item-img {
	float: left;
	width: 160px;
}

div.item-img a img {
	border: 3px solid #ddd;
}

div.item-img a:hover img {
	border: 3px solid #F66800;
}

div.item-info {
	float: right;
	width: 450px;
}

body.parts div.hentry p {
	margin-bottom: 1em;
	font-size: 12px;
	line-height: 1.8em;
}

body.parts div.hentry dl {
	font-size: 12px;
}

body.parts div.hentry dt {
	clear: left;
	float: left;
	padding-right: 20px;
}

body.parts div.hentry dd {
}

/*特定商取引法に基づく表記-----------*/
body.transactions div.hentry dl {

}

body.transactions div.hentry dt {
	font-size: 13px;
	clear: left;
	float: left;
}

body.transactions div.hentry dd {
	margin-left: 180px;
	margin-bottom: 20px;
	font-size: 13px;
}
/*/---------特定商取引法に基づく表記*/

body.parts dl.item-meta {
	margin-bottom: 1em;
}

body.parts dl.item-meta span.price {
	font-weight: bold;
}

body.parts dl.item-meta span.taxout {
	font-size: 10px;
	color: #333;
}


/*サイドバー*/

/*注文方法*/

body.parts div#secondary {
	padding-top: 15px;
}

div#how-to-order h3 {
	background: none;
	width: auto;
	border: none;
	height: 28px;
	margin: 0;
	background: url(images/how_to_order_h3.gif) no-repeat 0 0;
	font-size: 1px;
	line-height: 1px;
	text-indent: -9999px;
}

div#how-to-order {
	font-size: 12px;
	background-color: #eee;
	border: 3px solid #FF8A00;
	padding: 10px;
	margin-top: 20px;
}
*html div#how-to-order{
	height: 1%;
}

div#how-to-order ul li {
	padding: 2px 0 3px 0
}

div#how-to-order ul li.text {
	padding: 2px 0 8px 0;
	line-height: 1.6em;
}

div#how-to-order ul li.link {
	background: url(images/cat_icon.gif) no-repeat left center;
	padding-left: 15px;
}

li#other-info {/*プライバシーポリシーなど*/
	margin-top: 8px !important;
	font-size: 9px;
	text-align: center;
}



/*******************************************************************************/
/*body.parts_item 個別アイテムページ*/

body.parts_item div#blog-top {
	background: url(images/parts_single_h.gif) no-repeat 0 0;
	padding: 8px 10px 7px 10px;
	color: #fff;
	border-bottom: 1px solid #CC6E00;
	font-weight: bold;
	font-size: 13px;
}

body.parts_item div#blog-top a {
	width: 72px;
}

body.parts_item div.hentry h2 {
	font-size: 24px;
	margin-bottom: 1em;
	line-height: 1.4em;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}


body.parts_item div.item-img {
	float: right;
	width: 300px;
	text-align: right;
	padding-bottom: 20px;
	background-color: #eee;
}

body.parts_item div.item-img a img {
	border: none;
}

body.parts_item div.item-img a:hover img {
	border: 3px solid #88B500;
}

body.parts_item div.item-info {
	float: none;
	width: 100%;
}

body.parts_item div.hentry p {
	margin-bottom: 1em;
	font-size: 13px;
	line-height: 1.8em;
}

body.parts_item dl.item-meta {
	margin-bottom: 3em;
}

body.parts_item dl dd {
	font-size: 14px;
}

body.parts_item div.entry-content h3 {
	font-size: 13px;
	margin-top: 1.8em;
	margin-bottom: 1em;
	padding: 0 0 0 13px;
	background: url(images/h.gif) no-repeat 0 0;
}

body.parts_item div.entry-content ul li {
	margin-left: 20px;
	list-style: disc;
	line-height: 1.4em;
	padding-bottom: 0.4em;
}

body.parts_item div.entry-content ul li span,
body.parts_item div.entry-content p.notice {
	font-size: 11px;
	color: #333;
}

body.parts_item p.item_photo_gallary a img {
	border: 3px solid #ddd;
	margin-right: 5px;
}

body.parts_item p.item_photo_gallary a:hover img {
	border: 3px solid #FF8A00;
}

body.parts_item div.item_order {
	border: 3px solid #FF8A00;
	margin-top: 45px;
	padding: 20px 20px 13px 20px;
}

body.parts_item div.item_order h3 {
	font-size: 18px;
	padding: 0;
	background: none;
	margin-top: 0px;
	margin-bottom: 20px;
}

body.parts_item div.item_order h4 {
	font-size: 13px;
	margin-bottom: 0px;
	background: url(images/order_list_style.gif) no-repeat left center;
	padding-left: 15px;
}

#order-tel {
	background: url(images/order-tel.gif) no-repeat 0 0;
	text-indent: -9999px;
	height: 30px;
	margin: 10px 0 18px 0;
}

#order-mail {
	margin: 10px 0 18px 0;
}

#order-mail a {
	display: block;
	background: url(images/order-mail.gif) no-repeat 0 0;
	text-indent: -9999px;
	height: 30px;
}

/*how_to_order*/

body.how-to-order div.hentry {

	margin: 0;
	
}

/*about（暫定）*/


body.about div.hentry h2 {
	font-size: 20px;
	margin-bottom: 1em;
	line-height: 1.4em;
	padding-bottom: 12px;
	border-bottom: none;
}

body.about div#blog-top {
	background: url(images/about_h2.gif) no-repeat 0 0;
	padding: 8px 10px 7px 10px;
	color: #fff;
	border-bottom: 1px solid #CC6E00;
	font-weight: bold;
	font-size: 13px;
	text-indent: -9999px;
}

body.about div#blog-top a {
	width: 48px;
}

